<?xml version="1.1" encoding="UTF-8"?>
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="www.XmlTest.org/annotation">

<xs:annotation>
  <xs:appinfo>This file contains too high version and should send warning!</xs:appinfo>
  <xs:documentation xml:lang="en">
  This Schema defines a W3Schools note!
  </xs:documentation>
</xs:annotation>

</xs:schema>
